Subject: Re: PaceServiceError

From: Dare Obasanjo <[email-masked]>
Date: Thu, 4 Nov 2004 15:28:40 -0800 (PST)

--- Dare Obasanjo <[email-masked]> wrote:
> 
> 
> (1) Sending GET requests to an arbitrary URI is much
> more dangerous than sending arbitrary POST requests.

*sigh* 

This should read 

"Sending POST requests to an arbitrary URI is much
more dangerous than sending arbitrary GETT requests"

=====
THINGS TO DO IF I BECOME AN EVIL OVERLORD #222
I reserve the right to execute any henchmen who appear to be a little too intelligent, powerful, or devious. However if I do so, I will not at some subsequent point shout "Why am I surrounded by these incompetent fools?!"

__________________________________ 
Do you Yahoo!? 
Check out the new Yahoo! Front Page. 
www.yahoo.com